/* Selbst gehostete Schriften (SIL Open Font License, Lizenztexte in assets/fonts/).
   Questrial fuer grosse Headlines: geometrisch und monolinear, wie die
   Wortmarke des Logos. Instrument Sans fuer Fliesstext und UI. */

@font-face {
  font-display: swap;
  font-family: 'Questrial';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/questrial-400.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/instrument-400.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/instrument-600.woff2') format('woff2');
}
